@charset "UTF-8";

.content-wrapper .doctor-wrapper .header {
  position: relative;
  display: flex;
  align-items: flex-end;
  height: 280px;
}

.content-wrapper .doctor-wrapper .header .cover {
  height: 100%;
  width: 200px;
  border: 1px solid rgba(131, 42, 44, 0.9);
  flex-shrink: 0;
}

.content-wrapper .doctor-wrapper .header .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content-wrapper .doctor-wrapper .header .right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 40px 30px 15px;
  margin-left: 10px;
  height: auto;
  background-color: rgba(131, 42, 44, 0.9);
  color: #fff;
  flex: 1;
}

.content-wrapper .doctor-wrapper .header .right .studio {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #fff;
}

.content-wrapper .doctor-wrapper .header .right .name {
  font-size: 20px;
}

.content-wrapper .doctor-wrapper .header .right .title {
  margin-top: 10px;
  font-size: 16px;
}

.content-wrapper .doctor-wrapper .header .right .desc {
  text-align: justify;
  margin-top: 8px;
  color: #ebc599;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.content-wrapper .doctor-wrapper .header .right .detail {
  line-height: 1;
  display: flex;
  align-items: center;
  font-size: 16px;
  margin-top: 15px;
  padding: 0 15px;
  height: 38px;
  background-color: #ae7e5a;
  color: #fff;
  transition: all 0.5s ease;
}

.content-wrapper .doctor-wrapper .header .right .detail:hover {
  background-color: #23ba9a;
}

.content-wrapper .doctor-wrapper .intro {
  margin-top: 40px;
}

.content-wrapper .doctor-wrapper .intro .title {
  padding-left: 20px;
  border-left: 3px solid #ae7e5a;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

.content-wrapper .doctor-wrapper .intro .content {
  text-align: justify;
  margin-top: 20px;
  line-height: 2;
  font-size: 16px;
}

@media (max-width: 980px) {
  .content-wrapper .doctor-wrapper .header {
    flex-direction: column;
    height: auto;
    align-items: flex-start;
  }

  .content-wrapper .doctor-wrapper .header .cover {
    width: 35vw;
  }

  .content-wrapper .doctor-wrapper .header .right {
    padding: 4vw 3vw 3vw;
    margin-left: 0;
    margin-top: 2.5vw;
  }

  .content-wrapper .doctor-wrapper .header .right .studio {
    font-size: 6vw;
    margin-bottom: 2vw;
  }

  .content-wrapper .doctor-wrapper .header .right .name {
    font-size: 5vw;
  }

  .content-wrapper .doctor-wrapper .header .right .title {
    margin-top: 2vw;
    font-size: 4vw;
  }

  .content-wrapper .doctor-wrapper .header .right .desc {
    font-size: 3.8vw;
    margin-top: 1vw;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .content-wrapper .doctor-wrapper .header .right .detail {
    margin-top: 3vw;
    font-size: 4vw;
    padding: 0 3.2vw;
    height: 9vw;
  }

  .content-wrapper .doctor-wrapper .intro {
    margin-top: 6vw;
  }

  .content-wrapper .doctor-wrapper .intro .title {
    font-size: 5vw;
    padding-left: 4vw;
    border-left-width: 1vw;
  }

  .content-wrapper .doctor-wrapper .intro .content {
    font-size: 3.8vw;
    margin-top: 3vw;
  }
}